<!DOCTYPE HTML>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="Content-Type" content="application/json; charset=utf-8">
    <meta content="width=device-width,initial-scale=1,maximum-scale=5,user-scalable=yes" name="viewport">

	<title></title>

	<script src="https://www.wikitude.com/libs/architect.js"></script>
	<script type="text/javascript" src="../ade.js"></script>


	<!-- jquery mobile CSS -->
    <link rel="stylesheet" href="jquery/jquery.mobile-1.3.2.min.css" />
    <!-- required to set background transparent & enable "click through" -->
    <link rel="stylesheet" href="jquery/jquery-mobile-transparent-ui-overlay.css" />

    <!-- jquery JS files -->
    <script type="text/javascript" src="jquery/jquery-1.9.1.min.js"></script>
    <script type="text/javascript" src="jquery/jquery.mobile-1.3.2.min.js"></script>

    <link rel="stylesheet" href="css/default.css">

</head>

<body>
     <div data-role="page" id="page1" style="background: none;" >
        <div id="loadingMessage" class="info">Loading ...</div>
    </div>
	<script src="js/usingmetainformationintheresponse.js"></script>
</body>
</html>
